| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
ADT
ADT.CircularList

# Method ADT.CircularList()->`+()

Method `+

  `CircularList `+(CircularList ... coll)`

Description

  Addition operator

  Append the content of this CircularList and @coll and return the results as a new CircularList .

Parameter `coll`

  The lists to append to this list

Returns

  The result of the append as a new CircularList .